@import "config/config";

.rsts-prev,
.rsts-next {
  //position: absolute;
  top: 85px;
}

.rsts-prev {
  left: calc(50vw - 150px) !important;
}

.rsts-next {
  right: calc(50vw - 150px) !important;
}

@media (min-width: 768px) {
  .rsts-prev,
  .rsts-next {
    //position: absolute;
    top: calc(50% - 15px);
  }

  .rsts-prev {
   left: calc(50vw - 380px) !important;
  }

  .rsts-next {
    right: calc(50vw - 380px) !important;
  }
}

